<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Iconik</author>
	
    <version>1.0</version>
	
    <iconFilename>icon_iconik.dds</iconFilename>
	
	<title>
        <en>Iconik Buds</en>
    </title>
	
    <description>
        <en><![CDATA[Iconik Buds]]></en>
    </description> 
    
    <multiplayer supported="true" /> 

	<vehicleTypes>
		<type name="BigBud" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="tensionBeltObject"/>
		</type>
    </vehicleTypes>	
	
	<brands>
        <brand name="ICONIK" title="Iconik" image="iconik_brand.dds"/>
		<brand name="BIGBUD" title="BigBud" image="brand_bigBud.dds"/>
		<brand name="GOODYEAR" title="GoodYear" image="$data/store/store_empty.dds"/>
		<brand name="TRACKS" title="Tracks" image="$data/store/store_empty.dds"/>
    </brands>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="XML/450.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="XML/747.xml"/>
	</storeItems>
</modDesc>
